@media screen and (max-width: 1200px) {
    .information-widget {
        width: calc(100% - 20px);
    }
}

/* ============= 1200 =========== */

/* ============= 991 =========== */
@media screen and (max-width: 991px) {
    .venclexta-navbar {
        background-color: #fff;
        padding: 11px 0;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        width: 100%;
        z-index: 99;
    }

    a.navbar-brand img {
        height: 37px;
    }

    button.navbar-toggler {
        border: 0;
        position: relative;
    }

    .venclexta-navbar .navbar-collapse {
        background-color: #003b52;
        margin-left: -20px;
        margin-right: -20px;
        margin-bottom: -14px;
        margin-top: 15px;
    }

    .venclexta-navbar .navbar-collapse .navbar-nav {
        padding-left: 20px;
        padding-right: 20px;
    }

    .venclexta-navbar .navbar-collapse .navbar-nav .nav-item .nav-link {
        color: #fff;
        font-size: 15px;
        border-right: 0px solid #fff;
        border-bottom: 1px solid #fff;
        padding: 20px 15px;
        line-height: normal;
        font-weight: 700;
    }

    .venclexta-navbar .navbar-nav .nav-item .nav-link.active {
        color: #ffce00;
    }

    .navbar-toggler:focus {
        box-shadow: none;
    }

    .menu-close {
        display: none;
    }

    button.navbar-toggler[aria-expanded="true"] span.navbar-toggler-icon {
        display: none;
    }

    button.navbar-toggler[aria-expanded="true"] .menu-close {
        display: block;
        width: 26px;
        height: 26px;
    }

    .navbar-expand-lg .navbar-nav {
        align-items: flex-start;
    }

    .venclexta-navbar .navbar-collapse .navbar-nav .nav-item {
        width: 100%;
    }

    .venclexta-navbar .navbar-collapse .navbar-nav .nav-item .dropdown-toggle {
        display: none !important;
    }


    .venclexta-navbar .navbar-collapse .navbar-nav .nav-item ul.dropdown-menu.dropdown-menu-end {
        display: block;
    }


    .venclexta-navbar .navbar-nav .dropdown-menu .dropdown-item {
        color: #fff;
        font-size: 15px;
        border-right: 0px solid #fff;
        border-bottom: 1px solid #fff;
        padding: 20px 15px;
        line-height: normal;
        font-weight: 700;
    }


    .venclexta-navbar .navbar-collapse .navbar-nav .nav-item .nav-link b {
        font-weight: 700;
    }

    header {
        padding-top: 69px;
    }








}

/* ============= 991 =========== */

/* ============= 767 =========== */
@media screen and (max-width: 767px) {

    .symptoms-col-large-image {
        position: relative;
        /* por si acaso */
        height: auto;
        /* deja crecer por la imagen */
    }

    .symptoms-col-large-image img {
        position: static;
        /* saca del absolute para que determine el alto */
        width: 100%;
        height: auto;
        /* mantiene proporción */
        object-fit: contain;
        /* asegura no recorte (o quítalo) */
    }

    .venclexta-content {
        position: relative;
        height: auto;
        /* let content grow */
    }

    .venclexta-content img {
        position: static;
        /* normal flow */
        width: 100%;
        height: auto;
        /* maintain aspect ratio */
        object-fit: contain;
        /* or remove object-fit */
    }

    .home-hero {
        padding-top: 50px;
        padding-bottom: 50px;
        background-image: url(../images/home-banner-mob.png);
        background-position: center;
    }

    .home-hero-inner h2 {
        font-size: 36px;
    }

    .home-hero-inner .home-hero-points li {
        margin-bottom: 15px;
    }

    .home-hero-inner .home-hero-points li a {
        height: 70px;
    }

    .home-hero-inner .home-hero-points {
        margin-bottom: 25px;
    }

    .container {
        padding-left: 20px;
        padding-right: 20px;
    }

    .footer {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .footer .footer-menu {
        display: block;
        margin-bottom: 50px;
    }

    .footer .footer-menu li a br {
        display: none;
    }

    .footer .footer-menu li a {
        font-size: 16px;
        font-weight: 500;
        line-height: normal;
        display: block;
        margin-bottom: 20px;
    }

    .footer-copyright {
        margin-bottom: 50px;
    }

    .footer-logo-left img {
        height: 80px;
        margin-bottom: 35px;
    }

    .footer-logo-right img {
        height: 40px;
    }

    .inner-hero {
        background-image: url(../images/tratamiento-bg-mob.png);
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .symptoms-col-large {
        height: auto;
        margin-bottom: 30px;
    }

    .feature-small-block p {
        margin-bottom: 50px;
    }

    .feature-small-block .feature-small-block-grid {
        grid-template-columns: repeat(1, 1fr);
        grid-column-gap: 20px;
        grid-row-gap: 20px;
    }

    ul.feature-small-block-grid li {
        display: flex;
        align-items: center;
        column-gap: 15px;
    }

    .feature-small-block .feature-small-block-grid li img {
        height: 40px;
        margin-bottom: 0;
        width: 40px;
        object-fit: contain;
    }

    .feature-small-block .feature-small-block-grid li h2 {
        font-size: 16px;
    }

    .ven-accordion-body {
        padding: 25px;
    }

    .ven-accordion-description {
        color: #707070;
        padding: 0;
    }

    .ven-accordion-description-yellow {
        margin-top: 25px;
    }

    .ven2-accordion-body .media-02 {
        padding: 30px 0px;
    }

    .to-ask-block {
        margin: 20px 0;
    }

    .explore {
        background-image: none;
        padding: 50px 0;
        background-color: #d3cfcb;
    }

    .explore-inner h2 {
        font-size: 30px;
    }

    .explore-inner h2 br {
        display: none;
    }

    .explore-inner p br {
        display: none;
    }

    .explore-inner p {
        font-size: 16px;
    }

    .treatment .container {
        padding: 30px;
    }

    .treatment-block {
        padding: 30px;
        height: auto;
        margin-bottom: 30px;
    }

    .patient-brochure-inner {
        padding: 30px;
        background-size: cover;
        background-position: left;
    }

    .venclexta-content {
        height: auto;
        margin-bottom: 30px;
    }

    .venclexta-content .venclexta-text {
        padding: 30px 20px;
        max-width: 100%;
    }

    .feature-large-block,
    .feature-medium-block {
        padding: 30px;
        height: auto;
        margin-bottom: 25px;
    }

    .theme-btn.btn-download {
        max-width: 100%;
    }

    .theme-btn {
        font-size: 13px;
    }

    .previously-treated {
        background-image: url(../images/previously-treated-mob.png);
    }

    .aml-hero {
        background-image: url(../images/aml-bg-mob.png);
    }

    .aml-notification {
        font-size: 12px;
        padding: 20px;
        max-width: calc(100% - 40px);
        text-align: center;
    }

    .aml-hero-content h2 {
        font-size: 30px;
    }

    .aml-yellow-banner h2 {
        font-size: 20px;
        margin-bottom: 20px !important;
    }

    .aml-accordion-content ul {
        grid-template-columns: repeat(1, 1fr);
        grid-column-gap: 35px;
        grid-row-gap: 20px;
        padding: 35px 0;
    }

    .aml-accordion-content ul li img {
        height: 50px;
        width: 50px;
    }

    .aml-accordion-block {
        height: auto;
        margin-bottom: 15px;
    }

    .aml-tabs .nav.nav-pills {
        grid-template-columns: 100%;
        grid-row-gap: 15px;
    }

    .tabs-vs {
        padding-bottom: 30px;
    }

    .tabs-vs span {
        width: 50px;
        height: 50px;
        font-size: 16px;
    }

    .tabs-vs::after {
        width: 100%;
        height: 4px;
    }

    .aml-tabs .nav.nav-pills .nav-item .nav-link {
        height: 80px;
        padding-left: 20px;
        font-size: 16px;
        padding-right: 50px;
    }

    .aml-tabs .nav.nav-pills .nav-item .nav-link::after {
        width: 16px;
        height: 18px;
    }

    .aml-tabs .nav.nav-pills .nav-item .nav-link[aria-selected="true"]::after {
        right: 18px;
    }

    .aml-tabs-body {
        padding: 50px 0;
        padding-bottom: 0;
    }

    .aml-step-bg::after {
        display: none;
    }

    .aml-step-bg {
        background-color: #f2f2f2;
        padding: 35px 15px;
    }

    .aml-step-bg img {
        margin-top: 40px;
    }

    .efectos-secundarios {
        background-image: url(../images/efectos-secundarios-mob.png);
    }

    ul.col-4-list {
        padding-left: 25px !important;
    }

    .aml-text-block ul.list-col-6 {
        grid-template-columns: repeat(1, 1fr);
    }

    .aml-text-block .feature-medium-footer {
        grid-template-columns: 100%;
        row-gap: 15px;
    }

    .small-hero h2 {
        font-size: 34px;
    }

    .small-hero {
        padding: 60px 0;
        height: auto;
    }

    .efectos-secundarios-aml {
        background-image: url(../images/efectos-secundarios-aml-mob.png);
    }

    ul.col-4-list.col-6-list {
        grid-template-columns: repeat(1, 1fr) !important;
        margin-bottom: 40px !important;
        margin-top: 40px !important;
        padding-left: 25px !important;
    }

    .hero404-content {
        display: block;
        text-align: center;
    }

    .outer-modal-content {
        padding: 10px 15px;
    }

    .outer-modal-footer a {
        max-width: 100px;
        margin: 6px 5px;
    }

    .tab-list {
        grid-template-columns: 100%;
        grid-row-gap: 15px;
    }

    button.tab-button {
        height: 80px;
        padding-left: 20px;
        font-size: 16px;
        padding-right: 50px;
    }

    .tab-button::after {
        width: 16px;
        height: 18px;
    }

    .tab-button.active::after {
        right: 18px;
    }

}

/* ============= 767 =========== */